import { useTranslation } from 'react-i18next';

function Footer() {
  const { t } = useTranslation();
  return (
    <footer className="flex justify-between p-2 text-sm px-7 font-body bg-tertiary text-primary dark:bg-tertiary-dark dark:text-primary-dark">
      <p>{t('copyright_statement')}</p>
      <a className="cursor-pointer">{t('privacy_policy')}</a>
    </footer>
  );
}

export default Footer;